Loading...
Searching...
No Matches
Opm::data::NumericAquiferData Struct Reference

## Public Member Functions

bool | operator== (const NumericAquiferData &other) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static NumericAquiferData | serializationTestObject ()

## Public Attributes

std::vector< double > | initPressure {}

The documentation for this struct was generated from the following files:

- opm/output/data/Aquifer.hpp
- opm/output/data/Aquifer.cpp